body {
	background-color: #B2D6AA;
}

#super_main {
	font-size: 1.5em;
	font-family: "Trebuchet MS";
	clear: both;
}

#header {
	margin: 0px auto;
	width: 1019px;
	background: url(http://ipo.spb.ru/journal/img/fon4.jpg) no-repeat bottom;
	color: white;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	font-weight: bold;
	font-size: 1.2em;
	height: 40px;
}

#header a {
	color: white;
}

#headleft {
	width: 778px;
	padding-left: 35px;
	float: left;
}

#headright {
	float: left;
}


#footer {
	clear: both;
	text-align: center;
	padding-top: 2em;
	background: url(http://ipo.spb.ru/journal/img/fon2.jpg) no-repeat scroll center bottom;
	padding-bottom: 1.5em;
}

#footer a {
	margin: 0px 2em;
	color: white;
	font-size: 105%;
}

#body {
	margin: 0px auto;
	background: transparent url(http://ipo.spb.ru/journal/img/fon1.jpg) repeat-y scroll center top;
	width: 1019px;	
}

#left, #left2 {
	width: 720px;
	padding: 1em 2em 2em 2em;	
	float: left;
	clear: both;
}

#left2 {
	display: none;
}

#sidebar {
	margin-left: 790px;	
	padding: 2em 2em 2em 0em;
}

#navigation {
	background: url(http://ipo.spb.ru/journal/img/fon3.jpg) no-repeat scroll center top;
	color: white;
	font-weight: bold;
	min-height: 30px;
	height: 30px;
	text-align: center;
	font-size: 2em;
	padding-top: 0.7em;
	padding-bottom: 0.7em;
		
}

p.author {
	margin-top: 0px;
}

/*Список статей*/
.group {

}

.group_caption {
	background-color: #697561;
	padding: 2px 2px 2px 1em;
	font-size: 120%;
	margin-bottom: 1em;
}

.group_caption a {
	color: white;	
}

.article_red, .article_green, .article_yellow {
	margin-bottom: 3em;		
	border-top: 3px solid #EE9754;
}
.header {
	margin-bottom: 0.5em;
	float: left;
	width: 720px;
}

.header a {
	color: #979D8F;
	font-weight: bold;	
}

.author {
	clear: both;
}
.author a {
	color: black;
	font-weight: bold;
}

.favoriteon, .favoriteoff {	
	cursor: pointer;	
	color: #979D8F;
	font-weight: bold;	
}

.description {
	padding-top: 1em;
	clear: both;
}
.invisible, .tinvisible, .tinvisiblef {
	display: none;
}

.visible, .tvisible, .tvisiblef {
	display: auto;
}

.tvisiblef, .tinvisiblef {

}

#page_header {
	color: #697561;
	font-size: 130%;
	font-weight: bold;
	margin-bottom: 1em;
}

#page_header a {
	color: #697561;
	font-weight: bold;
}

a.buy_a {
	color: red;
	font-weight: bold;
	margin-top: 3px;
}

a.down_a {
	color: green;
	font-weight: bold;
}

h1 {
	color: #979D8F;
	font-size: 2em;
}

.big {
	font-size: 120%;
}

.star {
	vertical-align:middle;
	padding-bottom: 4px;
}

.left_header {
	float: left;
	width: 570px;
	padding-right: 1em;
}

.right_header {
	float: left;
	text-align: right;
}

#sms {
	width: 560px;
	border: none;
	height: 660px;
}

#left21, #left22 {
	float: left;
	border: 1px #EE9754 solid;
}

#left21 {
	width: 570px;
}

#left22 {
	border-left: none;
	padding: 4px 8px;
}

span.href {
	text-decoration: underline;
}

span.href:hover {
	cursor: pointer;
}

#super_main a {
	text-decoration: underline;
	cursor: pointer;
}

#sms_message {
	margin: 5px 12px;
}


.red {
	color: red;
}

.green {
	color: green;
}

.yellow {
	color: yellow;
}